## plotutils 2.6

=== debian/changelog ===
plotutils (2.6-7) unstable; urgency=medium

  * 35_spline.test.error.diff: Work around testsuite error on i386 that
    previously only hit Ubuntu. Closes: #856134

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Feb 2017 18:26:59 +0100

plotutils (2.6-6) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 12 Jan 2016 19:14:42 +0100

plotutils (2.6-5) experimental; urgency=medium

  * Add Vcs-*, pointing to git repository in collab-maint.
  * Drop ancient Conflicts/Replaces: spline (<= 1.0-4), the nonconflicting
    version of spline was uploaded in 1997.
  * Switch to multi-arch.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Jan 2016 18:16:19 +0100

plotutils (2.6-4) experimental; urgency=medium

  * Adopt package. Thanks to Floris! Closes: #767988
  * Comment Vcs-*, I am not using HG.
  * Convert to dh, use debhelper v9 mode.
  * Drop 03_bison, instead remove pic2plot/gram.(cc|hh) to regenerate the
    files from pic2plot/gram.yy.
  * 21_plot2svg_test.diff: 20_svg_attribute_syntax introduces a whitespace
    change which breaks the testsuite, update output file.
  * 31_fedora_plotutils-werror-format-security.patch: Fix FTBFS with
    -Werror=format-security. - Patch from Fedora.
  * Drop AM_MAINTAINER_MODE (we are using dh_autoreconf!) rename
    01_configure_ac to 01_AC_PROG_CXX.diff, since we keep the addition of
    AC_PROG_CXX.
  * Delete ancient unused auto-files in libxmi/ on clean, drop
    source.lintian-overrides.
  * Change libplot-dev dependency from libpng12-0-dev to libpng-dev.
  * Upload to experimental.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 07 Jan 2016 19:49:48 +0100

plotutils (2.6-3) unstable; urgency=low

  * Bump standards-version to 3.9.3, no changes needed
  * Build-depend on libpng-dev instead of libpng12-dev (closes: #662469)
  * Re-work package descriptions to not start with an article
  * Add debian/source/options and set extend-diff-ignore to ignore
    all files modified by auroreconf.

 -- Floris Bruynooghe <flub@devork.be>  Tue, 06 Mar 2012 23:09:55 +0000

plotutils (2.6-2) unstable; urgency=low

  * Correct svg syntax error (thanks Roland Stigge) (closes: #617993).
  * Add fix for libpng 1.5 (patch from Thomas Klausner).
  * Fix Hershey pointing hands glyphs (patch from Roland Münzberg).
  * Update maitainer email address.

 -- Floris Bruynooghe <flub@devork.be>  Mon, 14 Mar 2011 23:13:19 +0000

plotutils (2.6-1) unstable; urgency=low

  * New upstream release (closes: #590323).
  * Convert to dpkg-source 3.0 (quilt) format.
  * Add debian/hersheydemo.1 for manpage of hersheydemo.
  * Bump Standards-Version to 3.9.1:
    - No longer install libtool .la files
  * debian/rules: let install targets depend on build targets rather
    then binary targets depend on both build and install.
  * debian/backup.sh: do not back up ltconfig and stamp-h.in, they
    are no longer shipped upstream.
  * Add Vcs-* headers to debian/control.
  * Use --list-missing for dh_install
  * Use dh_autoreconf instead of custom debian/backup.sh script.
  * Add some libplot doc files to libplot2c2.installdocs.

 -- Floris Bruynooghe <flub@devork.be>  Wed, 16 Feb 2011 18:28:33 +0000

plotutils (2.5-4) unstable; urgency=low

  * debian/control:
    - Build-depend on debhelper >= 7.2.17 to use triggers to install
      the info documents instead of install-info (Closes: #546669).
    - Bump standards-version to 3.8.3.
  * debian/rules: remove generated config.status.lineno on clean.

 -- Floris Bruynooghe <floris.bruynooghe@gmail.com>  Sat, 19 Sep 2009 18:19:47 +0000

plotutils (2.5-3) unstable; urgency=low

  * debian/patches/01_configure_ac.dpatch: add AC_PROG_CXX (Closes: #526583).
  * debian/control: add Homepage field, bump standards-version to 3.8.2.
  * debian/README.source: added to comply with Policy section 4.14.
  * debian/rules: don't ignore errors from "make distclean".
  * debian/copyright: update blurb to standard GPL v2 or later notice.
  * debian/source.lintian-overrides: added.

 -- Floris Bruynooghe <floris.bruynooghe@gmail.com>  Thu, 25 Jun 2009 18:26:29 +0000

plotutils (2.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Floris Bruynooghe <floris.bruynooghe@gmail.com>  Thu, 10 May 2007 19:48:54 +0100

plotutils (2.5-1) experimental; urgency=low

  * New upstream release
  * Dropped dpatch patches: 01, 02, 04, 05, 06, 07, 08, 09, 12, 13.
  * 10_repair_postscript.dpatch: fonts are fixed upstream so that part of
    patch is dropped.
  * debian/backup.sh: drop acconfig.h, replace config.h.in by config.hin.
  * debian/README.Debian: dropped as 2.4 was in oldstable as well as stable.
  * debian/rules:
    - Add AUTOMAKE variable to autoreconf call.
    - Introduce $(confflags) so that --host is not passed to configure when
      not cross-compiling, since it enters corss-compile mode otherwise.
  * Add new dpatch: 01_configure_ac to enable AM_MAINTAINER_MODE.
  * debian/compat: increased debhelper compatibility to 5.

 -- Floris Bruynooghe <floris.bruynooghe@gmail.com>  Fri,  1 Dec 2006 23:45:34 +0000

plotutils (2.4.1-15) unstable; urgency=low

  * 14_manpage_spline.dpatch: correct long option of -n (Closes: #247208).
  * debian/control: changed maintainer email address, old will expire soon.
  * Changed libpng12-0-dev (virtual) to libpng12-dev (real) in Build-Depends.

 -- Floris Bruynooghe <floris.bruynooghe@gmail.com>  Sat, 10 Jun 2006 22:30:09 +0100

plotutils (2.4.1-14) unstable; urgency=low

  * debian/control: libplot-dev now depends on libplot2c2 instead
    of the old (before C++ ABI transition) libplot2.
  * debian/control: changed libplot-dev section to libdevel.
  * debian/control: increased standards version to 3.6.2 (no changes needed).

 -- Floris Bruynooghe <fb102@soton.ac.uk>  Sun, 10 Jul 2005 17:40:17 +0200

plotutils (2.4.1-13) unstable; urgency=low

  * Changes by Floris Bruynooghe:
  - New maintainer (Closes: #279827).

