=== debian/control ===
Source: plotutils
Section: math
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Standards-Version: 3.9.6
Build-Depends: autotools-dev, autoconf, automake, libtool,
 debhelper (>= 9), dh-autoreconf, bison, flex, libice-dev, libsm-dev,
 libx11-dev, libxext-dev, libxmu-dev, libxt-dev, libxaw7-dev, libpng-dev,
 texinfo
Build-Conflicts: autoconf2.13, automake1.4
Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotutils.git
Homepage: http://www.gnu.org/software/plotutils/

Package: plotutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gsfonts
Multi-Arch: foreign
Description: GNU plotutils command line tools based on libplot
 The GNU plotting utilities include programs for plotting
 two-dimensional scientific data.  They are built on top of GNU
 `libplot', a library for device-independent two-dimensional vector
 graphics.

Package: libplot2c2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libplot, libplot2
Replaces: plotutils (<< 2.4.1), libplot, libplot2
Multi-Arch: same
Description: GNU plotutils libraries
 The GNU plotting utilities include programs for plotting
 two-dimensional scientific data.  They are built on top of GNU
 `libplot', a library for device-independent two-dimensional vector
 graphics.
 .
 This package contains the shared libraries used by the programmes in
 plotutils to alleviate the need for packages to depend on the entire
 plotutils package.

Package: libplot-dev
Architecture: any
Section: libdevel
Depends: libplot2c2 (= ${binary:Version}), libice-dev, libsm-dev, libx11-dev,
 libxext-dev, libxmu-dev, libxt-dev, libxaw7-dev, libpng-dev, ${misc:Depends}
Description: GNU plotutils libraries (development files)
 The GNU plotting utilities include programs for plotting
 two-dimensional scientific data.  They are built on top of GNU
 `libplot', a library for device-independent two-dimensional vector
 graphics.
 .
 This package contains the header files and static libraries necessary
 for building programs which use libplot.
