=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_CFLAGS_MAINT_APPEND := -Wall

override_dh_auto_configure:
	dh_auto_configure --verbose -- \
		--enable-libplotter \
		--enable-libxmi

override_dh_auto_build:
	cd pic2plot/ && rm -vf gram.cc gram.h* && make gram.cc && \
		cp -a gram.hh gram.h
	dh_auto_build --verbose

%:
	dh $@ --with autoreconf
