=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/plotutils/plotutils-(\d.*)\.tar\.gz
